; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Daily
Version=44.0a1
BuildID=20150928030203
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=9f73d5ae67e1a18a5abe26f3debda5ac676cef5f
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=44.0a1
MaxVersion=44.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=44.0a1&buildid=20150928030203
